# stl_bvector.h File Reference

`#include <bits/stl_vector.h>`

Include dependency graph for stl_bvector.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_bvector.h.